Uploaded image for project: 'MariaDB Server'
  1. MariaDB Server
  2. MDEV-21430

compat rpms missing for EL 8 / Centos 8 [10.3 / 10.4 / 10.5]

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed (View Workflow)
    • Priority: Minor
    • Resolution: Not a Bug
    • Affects Version/s: 10.3.19, 10.4.10, 10.5.0
    • Fix Version/s: N/A
    • Component/s: Packaging
    • Labels:

      Description

      Seems there are no MariaDB-compat RPMS for RHEL 8 / Centos 8 being build. For EL7 they are there though. Same story for 10.4 and 10.5.

      Having some problems with thirdparty rpm now because they are no other mysqlclient version.

        Attachments

          Activity

            People

            Assignee:
            dbart Daniel Bartholomew
            Reporter:
            rodehoed Gerwin
            Votes:
            0 Vote for this issue
            Watchers:
            4 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: